dox/lcd-button-shiled

Obsolete
NodeDescription
main
Obsolete
To use the nodes in your project you should have the dox/lcd-button-shiled library installed. Use the “File → Add Library” menu item in XOD IDE if you don’t have it yet. See Using libraries for more info.